### Callable

- chaiAsPromised(chai: any, utils: any): void

- - Defined in node_modules/@types/chai-as-promised/index.d.ts:13

  #### Parameters

  - ##### chai: any

  - ##### utils: any

  #### Returns void

## Index

### Functions

- transferPromiseness
- transformAsserterArgs

## Functions

### transferPromiseness

- transferPromiseness(assertion: PromisedAssertion, promise: PromiseLike<any>): void

- - Defined in node_modules/@types/chai-as-promised/index.d.ts:16

  #### Parameters

  - ##### assertion: PromisedAssertion

  - ##### promise: PromiseLike<any>

  #### Returns void

### transformAsserterArgs

- transformAsserterArgs(values: any[]): any

- - Defined in node_modules/@types/chai-as-promised/index.d.ts:18

  #### Parameters

  - ##### values: any[]

  #### Returns any

Generated using TypeDoc